import { UmbPickerContext } from '../../picker/index.js';
export class UmbCollectionItemPickerContext extends UmbPickerContext {
    constructor(host) {
        super(host);
    }
}
export { UmbCollectionItemPickerContext as api };
